import express from 'express';
import { ProspectiveLoginController } from './prospective-login.controller.js';

const router = express.Router();

router.post('/send-otp', ProspectiveLoginController.sendOtp);
router.post('/verify-otp', ProspectiveLoginController.verifyOtp);

export default router;
